[SOLVED]Broken OpenVPN dependencies in current snapshot(Kernel panic)

Is there a reason that you have decided to work with snapshot builds instead of an official release build latest 18.06.1)

Because support of my device was added a few hours ago.